<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xml>
<Resource>
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>gCat APIs</Description>
		<Class>DataPublishing</Class>
		<Name>gcat-api</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Main>
				<Description>gCat APIs</Description>
				<Name>gcat-api</Name>
				<Version>1.1.0-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.data-publishing</groupId>
					<artifactId>gcat-api</artifactId>
					<version>1.1.0-SNAPSHOT</version>
				</MavenCoordinates>
				<Files>
					<File>gcat-api-1.1.0-SNAPSHOT.jar</File>
				</Files>
			</Main>
		</Packages>
	</Profile>
</Resource>
